A notification meant for consumption by clients

### Hierarchy

- Notification

## Index

### Properties

- account
- dateCreated
- dateUpdated
- expirationDate
- id
- label

## Properties

### account

account: string

- Defined in aqueduct.ts:170

Hex address of account associated with notification

### dateCreated

dateCreated: Date

- Defined in aqueduct.ts:186

Date of creation

### dateUpdated

dateUpdated: Date

- Defined in aqueduct.ts:190

Date of updated

### expirationDate

expirationDate: Date

- Defined in aqueduct.ts:178

Date the notification expires

### id

id: number

- Defined in aqueduct.ts:182

Unique Identifier

### label

label: string

- Defined in aqueduct.ts:174

Text label of notification

Generated using TypeDoc